import http from '@/utils/http'
import { AppDispatch } from '..'
/**
 * 数据统计-获取文物列表
 */
export const A6_APIgetList = (): any => {
  return async (dispatch: AppDispatch) => {
    const res = await http.get(`cms/visit/getRelic`)
    if (res.code === 0) {
      // console.log(1231, res)

      dispatch({ type: 'A6/getInfo', payload: { list: res.data || {}, flag: true } })
    }
  }
}

/**
 * 数据统计-获取访问量
 */
export const A6_APIgetNum = () => {
  return http.get('cms/visit/getList')
}
